lkml.org 
[lkml]   [1997]   [Jul]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Don't use 2.1.44
Date
> "H. Peter Anvin" <hpa@transmeta.com> said:
> > Message from Linus (whose system is currently screwed):
>
> > WARNING: Using Linux kernel 2.1.44 can cause fatal filesystem
> > corruption!!!
>
> Don't worry, on i386 it crashes on boot ;-)
>
> > Seems like the new dcache code is, ahem, buggy...
>
> Nice to know.
>
> What about a file describing known/suspected problems with each of the
> kernels? Say comments-2.1.44:
>
> Don't use, screws up your filesystem -- Linus 970707
> Crashes on boot on i386 -- Horst von Brand 970706
> ...
>
> comments-2.1.43:
>
> Messes up ext2 filesystems when renaming a directory -- ...
>

Are you volunteering to maintain it?

-hpa

\
 
 \ /
  Last update: 2005-03-22 13:39    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site